How to install lua-leg-dev on Debian 9 (Stretch)